:root {
    --yellow-color: #FFC107;
}

.pcoded .pcoded-container {
    background: #fff;
}

.login-block {
    display: flex;
}

.btn-block {
    display: block;
    width: 100%;
}

.pcoded .pcoded-navbar[navbar-theme=themelight1] .pcoded-item > li > a {
    color: #0c3c87 !important;
}

.pcoded-inner-content {
    padding: 0px;
}

.btn i {
    margin-right: 0px;
}

.close {
    color: #379E22;
}

.toast-container {
    z-index: 20000;
}

.modal {
    z-index: 10000;
}

.pcoded .pcoded-header[header-theme=theme1] .navbar-logo a {
    color: #0c3c87;
}

.header-navbar .navbar-wrapper .navbar-logo .mobile-menu {
    right: auto;
    top: calc(50% - 5px);
}

.header-navbar .navbar-wrapper .navbar-logo {
    padding: 5px;
}

.pcoded .pcoded-navbar .pcoded-navigatio-lavel {
    padding: 15px 20px 8px;
}

span.field-validation-error {
    font-size: .9em;
    color: #ff0000;
}

.validation-summary-errors > ul > li {
    text-align: center;
}

.pcoded[theme-layout=vertical] .pcoded-navbar {
    box-shadow: 11px 9px 11px rgba(0, 0, 0, 0.13) !important;
}

.pointer {
    cursor: pointer;
}

.align-table-center tbody td {
    align-content: center;
}

form .required:after {
    color: #dc3545;
    font-weight: bold;
    content: '*';
}

.correct-answer-col {
    width: 50px !important;
}

.correct-radio-col {
    margin-top: 5px;
    margin-left: 10px;
}

.correct-checkbox-color-col {
    margin-left: 10px;
    margin-right: 0px !important;
}

.fileinput .thumbnail > img {
    max-width: 100%;
}

.tooltip {
    z-index: 999999999999 !important;
}

table.dataTable tbody tr > .dtfc-fixed-left,
table.dataTable tbody tr > .dtfc-fixed-right {
    background-color: #ffffff;
}

table.dataTable thead tr > .dtfc-fixed-left,
table.dataTable thead tr > .dtfc-fixed-right {
    background-color: #ffffff;
}

.td-text-min-width-300 {
    min-width: 300px !important;
}

.td-text-min-width-400 {
    min-width: 400px !important;
}

.label.label-xl {
    text-align: center;
    display: block;
    width: 150px;
    padding: 12px;
    font-size: large;
    min-width: 180px;
}

.card .card-header {
    padding: 15px 20px;
}

.table-row-height-static-55 {
    height: 55px;
}

.ui-sortable-helper {
    background-color: lightgrey;
    left: 5px;
}

.ms-container .ms-list {
    height: 400px;
}

.ms-optgroup-label {
    background-color: lightslategrey !important;
    color: white !important;
}

.switchery-md + span.switchery {
    height: 23px !important;
}

    .switchery-md + span.switchery > small {
        height: 22px !important;
        width: 22px !important;
    }

input[type="radio"][disabled] + i.helper::before {
    border-color: #e0e0e0 !important;
}

.select-gray + .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #fff;
    color: #0c3c87;
    font-weight: 600;
    border-radius: 10px;
    border-color: red;
    padding: 8px 30px 8px 20px;
}

.select-gray + .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #0c3c87 transparent transparent transparent;
}

.select-gray + .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #0c3c87 transparent;
}

.form-group-sm {
    margin-bottom: 0.25em;
}

.image-exam-paper {
    max-height: 250px;
    width: auto;
}

.clickable-image {
    cursor: pointer;
}

#imageOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

    #imageOverlay img {
        max-width: 95%;
        max-height: 95%;
        box-shadow: 0 0 20px white;
        border: 2px solid white;
        border-radius: 8px;
        cursor: zoom-out;
    }

.text-bold {
    font-weight: bold;
}

.btn-navigation-flag {
    background-color: var(--yellow-color);
}

.checkbox-yellow input[type=checkbox]:checked + label::before {
    background-color: var(--yellow-color);
}

.text-yellow {
    color: var(--yellow-color) !important;
}

.bg-yellow {
    background-color: var(--yellow-color) !important;
}

.bg-light-gray {
    background-color: #D9D9D9;
}

.bg-light-blue {
    background-color: #76bdef !important;
    color: white;
}

.bg-light-green {
    background-color: #88e974 !important;
    color: white;
}

.bg-light-red {
    background-color: #f38c8c !important;
    color: white;
}

.btn-light-blue, .btn-light-blue:disabled {
    background-color: #76bdef;
    border-color: #76bdef;
}

.btn-light-gray, .btn-light-gray:disabled {
    background-color: #D9D9D9;
    border-color: #D9D9D9;
    color: white;
}

.exam-item-title {
    font-size: 15px;
}

.btn-navigation {
    font-size: 15px;
}

.card-exam-session p {
    font-size: 15px;
}

.btn {
    text-transform: none !important;
}

ul.disc li {
    list-style-type: disc;
    margin-left: 20px;
}

.card-body-question {
    min-height: 250px;
}

.card-body-navigation {
    min-height: 270px;
}

h6 {
    font-size: 16px !important;
}

.card .card-header .card-header-right {
    top: 10px;
}

.table.table-pad-extra-small td {
    padding: 0.2rem 0.5rem;
}

.input-group-text {
    background-color: white;
}

.tempus-dominus-widget .day{
    padding-left: 0px !important;
}
.tempus-dominus-widget.light .day:not(.new):not(.old)  {
    color: #000;
}
.tempus-dominus-widget.light .day.active {
    color: white !important;
}